const products = document.getElementById('products');
const services = document.getElementById('services');

const productsContainer = document.getElementById('productsContainer');
const servicesContainer = document.getElementById('servicesContainer');

const addProductButton = document.getElementById('addProductButton');
const addServiceButton = document.getElementById('addServiceButton');

products.addEventListener('click', () => {
    productsContainer.classList.remove('hidden');
    servicesContainer.classList.add('hidden');

    products.classList.add('selectedItemType');
    services.classList.remove('selectedItemType');

    addProductButton.classList.remove('hidden');
    addServiceButton.classList.add('hidden');
});

services.addEventListener('click', () => {
    productsContainer.classList.add('hidden');
    servicesContainer.classList.remove('hidden');

    products.classList.remove('selectedItemType');
    services.classList.add('selectedItemType');

    addProductButton.classList.add('hidden');
    addServiceButton.classList.remove('hidden');
});